width=

Anuncio

Colapsar

SPONSOR2

Ver más
Ver menos

Estado de servidor y canales del VIARK COMBO

Colapsar
Este es un tema pegajoso.
X
X
Colapsar
Usuarios viendo el tema actualmente
  • Filtrar
  • Tiempo
  • Mostrar
Limpiar Todo
nuevos mensajes

  • Opinión Estado de servidor y canales del VIARK COMBO

    Este hilo es solo para comentarios sobre el estado del servidor.

    Para cualquier duda o pregunta hay que abrir otro tema.

    Cualquier mensaje que no se ajuste estrictamente a este tema será BORRADO o si el Mod lo considera oportuno, lo moverá a otro sitio.

    Intentemos mantener el foro ordenado.

    Gracias.
    Editado por última vez por chicoynano; https://foro4g.com/member/46-chicoynano en 20/02/18, 17:57:14.

  • #2
    desde cartagena todo ok pt 1.20

    Comentario


    • #3
      Hola amigos yo tengo la version 1.10 y coloco el pen para cargar el 1.20 y se sale error y no me deja actualizarlo, alguien sabe que puedo hacer?
      Gracias
      TOTAL 1 

      Comentario


      • #4
        Originalmente publicado por Miguel82 Ver Mensaje
        se sale error
        Que tipo de error te sale puedes adjuntar una captura?

        Comentario


        • #5
          Hola alguien ha puesto la 1.92 porque yo en negro todo
          TOTAL 1 

          Comentario


          • #6
            El firmware 1.92 no es un firmware válido, vuelve al 1.80.
            TOTAL 1 

            Comentario


            • #7
              yo tengo 1.19 va bien eso si los iptv no va
              TOTAL 1 

              Comentario


              • #8
                sabeis decirme que firm va bien ahora?
                TOTAL 1 

                Comentario


                • #9
                  El 1.20 funciona bien

                  Comentario


                  • #10
                    A mi ya me funciona el 1.93 y muy edtable por ahora
                    TOTAL 1 

                    Comentario


                    • #11
                      Originalmente publicado por Miguel82 Ver Mensaje
                      Hola amigos yo tengo la version 1.10 y coloco el pen para cargar el 1.20 y se sale error y no me deja actualizarlo, alguien sabe que puedo hacer?
                      Gracias
                      Hola,el otro día me paso esto mismo pero para meter una lista de canales y era el pen,lo intente con otro pen y a la primera me funciono,prueba otro pen a ver si te funciona,un saludo.
                      Mis Decos:

                      V+ UNO 4K SE
                      V+ ZERO
                      QVIART COMBO
                      GIGABLUE 800 HD SE
                      QVIART UNIC
                      GTMEDIA V9 SUPER
                      DREAMBOX 500 PLUS
                      ACEMAX KIII PRO

                      Comentario

                      Trabajando...
                      X
                      Tuvalu